{
  "id": "qianqian_67bf",
  "name": "Qianqian Xu",
  "handle": "qianqian",
  "gender": "female",
  "description": "asian girl who does karate",
  "tags": [
    "athletic",
    "wushu",
    "brazillian jiu-jitsu",
    "traditional chinese medicine",
    "calligraphy",
    "photography",
    "rock climbing",
    "tea tasting"
  ],
  "avatar_url": "/media/qianqian_67bf/avatar.webp?t=1769424338",
  "banner_url": "/media/qianqian_67bf/banner.webp?t=1769424337",
  "videos": [
    "/media/qianqian_67bf/videos/01_smile_reveal.mp4?t=1769424369"
  ],
  "images": [
    "/media/qianqian_67bf/images/01_mid_mid_neutral.webp",
    "/media/qianqian_67bf/images/02_image.webp",
    "/media/qianqian_67bf/images/03_image.webp",
    "/media/qianqian_67bf/images/04_image.webp",
    "/media/qianqian_67bf/images/05_image.webp",
    "/media/qianqian_67bf/images/06_image.webp",
    "/media/qianqian_67bf/images/08_image.webp",
    "/media/qianqian_67bf/images/09_image.webp",
    "/media/qianqian_67bf/images/10_image.webp",
    "/media/qianqian_67bf/images/11_image.webp",
    "/media/qianqian_67bf/images/12_image.webp",
    "/media/qianqian_67bf/images/13_image.webp",
    "/media/qianqian_67bf/images/14_image.webp",
    "/media/qianqian_67bf/images/15_image.webp",
    "/media/qianqian_67bf/images/16_image.webp",
    "/media/qianqian_67bf/images/17_image.webp",
    "/media/qianqian_67bf/images/18_image.webp",
    "/media/qianqian_67bf/images/19_image.webp",
    "/media/qianqian_67bf/images/20_image.webp",
    "/media/qianqian_67bf/images/21_image.webp",
    "/media/qianqian_67bf/images/22_image.webp",
    "/media/qianqian_67bf/images/23_image.webp",
    "/media/qianqian_67bf/images/24_image.webp",
    "/media/qianqian_67bf/images/25_image.webp",
    "/media/qianqian_67bf/images/26_image.webp",
    "/media/qianqian_67bf/images/27_image.webp",
    "/media/qianqian_67bf/images/28_image.webp",
    "/media/qianqian_67bf/images/29_image.webp",
    "/media/qianqian_67bf/images/30_image.webp",
    "/media/qianqian_67bf/images/31_image.webp",
    "/media/qianqian_67bf/images/32_image.webp",
    "/media/qianqian_67bf/images/33_image.webp",
    "/media/qianqian_67bf/images/34_image.webp",
    "/media/qianqian_67bf/images/35_image.webp",
    "/media/qianqian_67bf/images/36_image.webp",
    "/media/qianqian_67bf/images/37_image.webp",
    "/media/qianqian_67bf/images/38_image.webp",
    "/media/qianqian_67bf/images/39_image.webp",
    "/media/qianqian_67bf/images/40_image.webp",
    "/media/qianqian_67bf/images/41_image.webp",
    "/media/qianqian_67bf/images/43_image.webp",
    "/media/qianqian_67bf/images/44_image.webp",
    "/media/qianqian_67bf/images/45_image.webp",
    "/media/qianqian_67bf/images/46_image.webp",
    "/media/qianqian_67bf/images/47_image.webp",
    "/media/qianqian_67bf/images/49_image.webp",
    "/media/qianqian_67bf/images/50_image.webp",
    "/media/qianqian_67bf/images/51_image.webp"
  ],
  "created_at": "2026-01-26T03:44:19.124604-07:00",
  "dir_name": "qianqian_67bf"
}